DX7

Holdenburg

Newbie Lvl 1
Buenas, tengo un pequeño error con mi fenix dx7, al pasarselo a mi amigo lo instalo y al querer abrirlo le dice
"No se pudo iniciar el directdraw, por favor asegurate de tener la ultima version nstalada", conclusión que ya se arreglarlo, le pase el link de la libreria dx7vb
esta es http://www.mediafire.com/file/azalypp36c15a11/dx7vb.zip/file

y al querer registrarla desde cmd le salta "RegSvr32" "Es posible que el módulo "dx7vb.dll" no sea compatible con la versión de Windows que ejecuta, Compruebe si el módulo es compatible con una versión x86 (32 bits) o x64 (64 bits) de regsvr32.exe
 

Mufarety

Destructor Lvl 6
Y sino que se baje el registrador de GS-Zone "Registrador de Librerías GS-Zone" By G-Z.
 
Arriba